/* Class = "NSTextFieldCell"; title = "MacPaw has been making apps for 10 years, no joke!"; ObjectID = "DmO-DX-frB"; */
"DmO-DX-frB.title" = "MacPaw entwickelt jetzt schon seit 10 Jahren Apps.";

/* Class = "NSButtonCell"; title = "  Watch Our Story  "; ObjectID = "ekn-bs-Rcy"; */
"ekn-bs-Rcy.title" = "Unsere Geschichte ansehen";

/* Class = "NSTextFieldCell"; title = "This means we’re having an anniversary. This means fanfares and party hats. We’ve made a short video\nto honour all those years building apps for you."; ObjectID = "tNu-hT-c6o"; */
"tNu-hT-c6o.title" = "Wir haben ein Jubiläum zu feiern!\nZeit für Konfetti und Luftballons! Mit einem kurzen Video möchten wir all die Jahre Revue passieren lassen.";
